import "./App.css";
import { createRoot } from "react-dom/client";
import {
  createBrowserRouter,
  RouterProvider,
  Route,
  Link,
} from "react-router-dom";
import Light from "./activities/Light/components/light";
import BaseLayout from "./BaseLayout";

function App() {
  const router = createBrowserRouter([
    {
      path: "/",
      element: <BaseLayout />,
    },
    {
      path: "light",
      element: <Light />,
    },
  ]);
  return (
    <>
      <RouterProvider router={router} />
    </>
  );
}

export default App;
